## What needs to be modeled?

???

## Why is a new model necessary?

??? - Describe use case!

## Dependencies, issues, features that need to be resolved beforehand

 1. ???
 2. ???
 3. ...

/label ~feature ~meeting
